{% load static %}
{% load django_vite %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Chains</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    {% if DEBUG %}
        {% vite_hmr_client %}
    {% endif %}
</head>
<body>
<div id="auth"></div>
{{ csrf_token }}
{% if DEBUG %}
    {% vite_asset 'src/auth.ts' %}
{% else %}
    {% vite_asset 'auth.html' %}
{% endif %}
</body>
</html>
